{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/index/consult",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/index/keepAccounts",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/index/center",
			"style": {
				"navigationBarTitleText": ""
			}
		}
	],
	"preloadRule": {
		"pages/index/index": {
			"network": "all",
			"packages": ["pages_order"]
		}
	},
	"subPackages": [{
		"root": "pages_order",
		"pages": [{
				"path": "mine/purse"
			},
			{
				"path": "mine/runningWater"
			},
			{
				"path": "auth/wxLogin"
			},
			{
				"path": "auth/wxUserInfo"
			},
			{
				"path": "auth/loginAndRegisterAndForgetPassword"
			},
			{
				"path": "mine/help"
			},
			{
				"path": "work/workDetail"
			},
			{
				"path": "mine/collect"
			},
			{
				"path": "mine/contactRecord"
			},
			{
				"path": "mine/releaseWork"
			},
			{
				"path": "mine/seeMy"
			},
			{
				"path": "mine/contract"
			},
			{
				"path": "mine/promotion"
			},
			{
				"path": "mine/IntegralRecord"
			},
			{
				"path": "mine/MemberRecharge"
			},
			{
				"path": "mine/GainPoints"
			},
			{
				"path": "kepp/AnnualExpenditure"
			},
			{
				"path": "kepp/MechanicProblem"
			},
			{
				"path": "work/workList"
			},
			{
				"path": "mine/setting"
			},
			{
				"path": "work/userDetail"
			},
			{
				"path": "auth/certification"
			},
			{
				"path": "work/jobPosting"
			},
			{
				"path": "kepp/keepAccountsDetail"
			},
			{
				"path": "mine/InvitationCredit"
			},
			{
				"path": "work/addResume"
			}
		]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "酒店桌布",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom"
	},
	"uniIdRouter": {}
}